<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('files.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Lista plików</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich plików z ich krótkimi opisami:</div><div class="directory">
<div class="levels">[poziom szczegółów <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span id="img_0_" class="iconfopen" onclick="toggleFolder('0_')">&#160;</span><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html" target="_self">prj</a></td><td class="desc"></td></tr>
<tr id="row_0_0_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><span id="img_0_0_" class="iconfopen" onclick="toggleFolder('0_0_')">&#160;</span><a class="el" href="dir_72345776cd6700fb0dedb8f1faaa0c00.html" target="_self">inc</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_distance_win_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_distance_win_8hpp.html" target="_self">DistanceWin.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_distance_win.html" title="Widget wyświetlający odczyty czujników odległości.">DistanceWin</a> </td></tr>
<tr id="row_0_0_1_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_framed_widget_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_framed_widget_8hpp.html" target="_self">FramedWidget.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_framed_widget.html" title="Klasa bazowa głównych widgetów okna aplikacji.">FramedWidget</a> </td></tr>
<tr id="row_0_0_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_main_window_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_main_window_8hpp.html" target="_self">MainWindow.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_main_window.html" title="Główne okno aplikacji.">MainWindow</a> </td></tr>
<tr id="row_0_0_3_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_map3_d_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_map3_d_8hpp.html" target="_self">Map3D.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_map3_d.html" title="Opakowanie okna z obiektami trójwymiarowymi.">Map3D</a> </td></tr>
<tr id="row_0_0_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_numeric_data_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_numeric_data_8hpp.html" target="_self">NumericData.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_numeric_data.html" title="Wyświetla dane z czujnika odległości.">NumericData</a> </td></tr>
<tr id="row_0_0_5_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="odbieranie_8hh_source.html"><span class="icondoc"></span></a><a class="el" href="odbieranie_8hh.html" target="_self">odbieranie.hh</a></td><td class="desc"></td></tr>
<tr id="row_0_0_6_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_data_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_data_8hpp.html" target="_self">RobotData.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_robot_data.html" title="Zbiór wszystkich danych otrzymywanych z robota.">RobotData</a> </td></tr>
<tr id="row_0_0_7_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_image_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_image_8hpp.html" target="_self">RobotImage.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_robot_image.html" title="Widget wyświetlający obraz robota.">RobotImage</a> </td></tr>
<tr id="row_0_0_8_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_model_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_model_8hpp.html" target="_self">RobotModel.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_robot_model.html" title="Trójwymiarowy model robota.">RobotModel</a> </td></tr>
<tr id="row_0_0_9_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_serial_port_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_serial_port_8hpp.html" target="_self">SerialPort.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_serial_port.html" title="Modeluje port szeregowy.">SerialPort</a> </td></tr>
<tr id="row_0_0_10_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_terminal_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_terminal_8hpp.html" target="_self">Terminal.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_terminal.html" title="Wyświetla różnego typu komunikaty.">Terminal</a> </td></tr>
<tr id="row_0_0_11_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="transparam_8hh_source.html"><span class="icondoc"></span></a><a class="el" href="transparam_8hh.html" target="_self">transparam.hh</a></td><td class="desc"></td></tr>
<tr id="row_0_0_12_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_travel_info_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_travel_info_8hpp.html" target="_self">TravelInfo.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_travel_info.html" title="Wyświetla informacje o podróży robota.">TravelInfo</a> </td></tr>
<tr id="row_0_0_13_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_velocity_graph_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_velocity_graph_8hpp.html" target="_self">VelocityGraph.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_velocity_graph.html" title="Wykres prędkości koła w czasie.">VelocityGraph</a> </td></tr>
<tr id="row_0_0_14_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_viewer_8hpp_source.html"><span class="icondoc"></span></a><a class="el" href="_viewer_8hpp.html" target="_self">Viewer.hpp</a></td><td class="desc">Definicja klasy <a class="el" href="class_viewer.html" title="Okno z modelami trójwymiarowymi.">Viewer</a> </td></tr>
<tr id="row_0_1_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_1_" class="arrow" onclick="toggleFolder('0_1_')">&#9660;</span><span id="img_0_1_" class="iconfopen" onclick="toggleFolder('0_1_')">&#160;</span><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html" target="_self">src</a></td><td class="desc"></td></tr>
<tr id="row_0_1_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_distance_win_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_distance_win_8cpp.html" target="_self">DistanceWin.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_distance_win.html" title="Widget wyświetlający odczyty czujników odległości.">DistanceWin</a> </td></tr>
<tr id="row_0_1_1_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_framed_widget_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_framed_widget_8cpp.html" target="_self">FramedWidget.cpp</a></td><td class="desc">Definicja kostruktora klasy <a class="el" href="class_framed_widget.html" title="Klasa bazowa głównych widgetów okna aplikacji.">FramedWidget</a> </td></tr>
<tr id="row_0_1_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="main_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="main_8cpp.html" target="_self">main.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_3_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_main_window_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_main_window_8cpp.html" target="_self">MainWindow.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_main_window.html" title="Główne okno aplikacji.">MainWindow</a> </td></tr>
<tr id="row_0_1_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_map3_d_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_map3_d_8cpp.html" target="_self">Map3D.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_map3_d.html" title="Opakowanie okna z obiektami trójwymiarowymi.">Map3D</a> </td></tr>
<tr id="row_0_1_5_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_numeric_data_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_numeric_data_8cpp.html" target="_self">NumericData.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_numeric_data.html" title="Wyświetla dane z czujnika odległości.">NumericData</a> </td></tr>
<tr id="row_0_1_6_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="odbieranie_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="odbieranie_8cpp.html" target="_self">odbieranie.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_7_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_data_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_data_8cpp.html" target="_self">RobotData.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_robot_data.html" title="Zbiór wszystkich danych otrzymywanych z robota.">RobotData</a> </td></tr>
<tr id="row_0_1_8_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_image_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_image_8cpp.html" target="_self">RobotImage.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_robot_image.html" title="Widget wyświetlający obraz robota.">RobotImage</a> </td></tr>
<tr id="row_0_1_9_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_robot_model_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_robot_model_8cpp.html" target="_self">RobotModel.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_robot_model.html" title="Trójwymiarowy model robota.">RobotModel</a> </td></tr>
<tr id="row_0_1_10_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_serial_port_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_serial_port_8cpp.html" target="_self">SerialPort.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_serial_port.html" title="Modeluje port szeregowy.">SerialPort</a> </td></tr>
<tr id="row_0_1_11_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_terminal_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_terminal_8cpp.html" target="_self">Terminal.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_terminal.html" title="Wyświetla różnego typu komunikaty.">Terminal</a> </td></tr>
<tr id="row_0_1_12_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="transparam_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="transparam_8cpp.html" target="_self">transparam.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_13_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_travel_info_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_travel_info_8cpp.html" target="_self">TravelInfo.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_travel_info.html" title="Wyświetla informacje o podróży robota.">TravelInfo</a> </td></tr>
<tr id="row_0_1_14_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_velocity_graph_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_velocity_graph_8cpp.html" target="_self">VelocityGraph.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_velocity_graph.html" title="Wykres prędkości koła w czasie.">VelocityGraph</a> </td></tr>
<tr id="row_0_1_15_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="_viewer_8cpp_source.html"><span class="icondoc"></span></a><a class="el" href="_viewer_8cpp.html" target="_self">Viewer.cpp</a></td><td class="desc">Definicje metod klasy <a class="el" href="class_viewer.html" title="Okno z modelami trójwymiarowymi.">Viewer</a> </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
